﻿    .slider-container{padding:4px;}
    .unoslider{list-style:none;position:relative;width:100%;left:10px;margin-bottom:10px;padding:0;width:99%!important;height:auto;}


    /* Hand cursor over navigation elements */
    .unoslider_navigation {
      cursor: pointer;
    }

    /* Tooltip panel */
    .unoslider_caption {
      position: absolute;
      bottom: 0px;
      left: 0;
      font-family: "Helvetica neue", Helvetica, Verdana, sans-serif;
      text-shadow: black 0 1px 0;
      padding: 10px 0px;
      width: 100%;
      background-color: #373737;
      border-top: 1px solid #545454;
      border-bottom: 1px solid #545454;
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
      opacity: 0.8;
      color: white;
      text-align: center;
      font-size: 14px;
      font-weight: 700!important;
    }

    /* play, pause, previous and next elements */
    .unoslider_pause, .unoslider_play, .unoslider_left, .unoslider_right {
      text-indent: -119988px;
      overflow: hidden;
      text-align: left;
      position: absolute;
      display: block;
      background: url(../images/slider/ribbon.png) no-repeat;
    }

    /* play and pause elements */
    .unoslider_pause, .unoslider_play {
      height: 31px;
      width: 28px;
      margin-top: -15.5px;
      margin-left: -14px;
      top: 50%;
      left: 50%;
    }

    /* previous and next elements */
    .unoslider_left, .unoslider_right {
      width: 33px;
      height: 64px;
      margin-top: -32px;
      top: 50%;
    }

    /* previous */
    .unoslider_left {
      background-position: 0px 0px;
      left: -6px;
    }

    /* next */
    .unoslider_right {
      background-position: 0px -72px;
      right: -6px;
    }

    /* pause */
    .unoslider_pause {
      background-position: 0px -195px;
    }

    /* play */
    .unoslider_play {
      background-position: 0px -150px;
    }

    /* bullet indicator */
    .unoslider_indicator {
      display:none;
      position: absolute;
      bottom: -10px;
      left: 0;
      width: 100%;
      text-align: center;
      _text-align: right;
      *text-align: right;
    }
    .unoslider_indicator a {
      text-indent: -119988px;
      overflow: hidden;
      text-align: left;
      display: -moz-inline-box;
      -moz-box-orient: vertical;
      display: inline-block;
      vertical-align: middle;
      *vertical-align: auto;
      cursor: pointer;
      margin: 3px;margin-top:-20px;
      width: 11px;
      height: 11px;
      background-color: black;
      background: url(../images/slider/ribbon.png) no-repeat;
      background-position: 0 -238px;
    }
    .unoslider_indicator a {
      *display: inline;
    }
    .unoslider_indicator a.unoslider_indicator_active {
      background-position: 0px -255px;
      -moz-border-radius: 90px;
      -webkit-border-radius: 90px;
      -o-border-radius: 90px;
      -ms-border-radius: 90px;
      -khtml-border-radius: 90px;
      border-radius: 90px;
      -moz-box-shadow: 0px 0px 5px #fb0000;
      -webkit-box-shadow: 0px 0px 5px #fb0000;
      -o-box-shadow: 0px 0px 5px #fb0000;
      box-shadow: 0px 0px 5px #fb0000;
    }

